@import url("../font/Circe/stylesheet.css");
.container{
    width: 1095px;
    margin-left: auto;
    margin-right: auto;
}
.page-header{
    background: rgba(23, 23, 23, 1);
    padding-top: 25px;
    padding-bottom: 25px;
}
.page-header .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.call-back-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.phone-number{
    font-family: 'Circe', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;
    color: #FFFFFF;
    margin: 0;
    padding-right: 39px;
    cursor: pointer;
}
.phone-number:hover{
    text-decoration: underline;
}
.accent-color{
    color: #D6AF76;
}
.header-link {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    padding: 10px 25px;
    border: 1px solid #E4B564;
    font-family: 'Circe', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
}
.header-link-vector{
    height: 13px;
    width: auto;
    padding-right: 10px;
    display: inline-block;
}
.company-works{
    padding-top: 90px;
    padding-bottom: 60px;
    background: url("../images/header-bg.jpeg");
    background-attachment: fixed;
}

.section-header{
    text-align: left;
}
.section-title{
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    margin: 0;
}
.section-text{
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 32px;
    margin-bottom: 32px;
}
.work-list{
    margin: 0;
    padding-left: 0;
    list-style: none;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(6,1fr);
    grid-template-areas:
            "item-1 item-1 item-2 item-2 item-3 item-3"
            "item-4 item-4 item-4 item-5 item-5 item-5";

}
.work-list-item-1{
    grid-area: item-1;
    background: #634F2C;
}
.work-list-item-2{
    grid-area: item-2;
    background: #B4A385;
}
.work-list-item-3 {
    grid-area: item-3;
    background: #E4B564;
}
.work-list-item-4{
    grid-area: item-4;
    background: #635A4A;
}
.work-list-item-5 {
    grid-area: item-5;
    background: #B08C4D;
}
.work-list-item{
    text-align: center;

}
.work-list-link {
    text-decoration: none;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items:  center;
    min-height: 352px;
    padding-left: 25px;
    padding-right: 25px;
}
.technic-section{
    padding-top: 80px;
    padding-bottom: 143px;
    background: url("../images/parallax-bg.jpeg");
    background-attachment: fixed;
}
.technic-list{
    padding-left: 0;
    margin: 70px 0 0;
    list-style: none;
    display: flex;
    flex-flow:column wrap;
    justify-content: space-between;
    align-content: space-between;
    height: 897px;
}
.technic-item{
    padding-left: 50px;
    padding-top: 45px;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    width: 350px;
    background: #0E0E0E;

}
.accent-technic-text{
    margin: 0;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}
.technic-item:first-child{
    padding-bottom: 219px;
}
.technic-item:nth-child(2){
    padding-bottom: 480px;
    background: #1F1F1F;
}
.technic-item:nth-child(3){
    padding-bottom: 345px;
    background: #242424;
}
.technic-item:nth-child(4){
    padding-bottom: 333px;
    background: #E4B564;
}
.technic-item:nth-child(5){
    padding-bottom: 186px;
    background: #1F1F1F;
}
.technic-item:nth-child(6){
    padding-bottom: 244px;
    background: #0E0E0E;
}
.technic-item:nth-child(7){
    padding-bottom: 208px;
    background: #0A0909;
}
.client-section{
    background: url("../images/header-bg.jpeg");
    background-attachment: fixed;
    padding-bottom: 40px;
}
.client-section .section-header{
    background: rgba(14, 14, 14, 0.8);
    padding-top: 40px;
    padding-bottom: 40px;
}
.client-section .section-header .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.section-header .header-link{
    padding: 10px 40px;
}
.client-list{
    list-style: none;
    padding-left: 0;
    margin-top: 72px;
    margin-bottom: 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    text-align: center;
}
.client-item{
    display:flex;
    justify-content: center;
    align-content: center;
    position: relative;
    width: 365px;
    height: 293px;
    flex-direction: column;
    align-items: center;
    padding-right: 60px;
    padding-left: 60px;
    overflow: hidden;
    transition: background-color 1s;
}
.client-adress-text{
    font-weight: 400;
}

.client-item:first-child{
    background: rgba(99, 79, 44, 0.76);
}
.client-item:nth-child(2) {
    background: rgba(232, 210, 171, 0.76);
}
.client-item:nth-child(3) {
    background: rgba(228, 181, 100, 0.76);
}
.client-item:nth-child(4){
    background: rgba(99, 90, 74, 0.76);
}
.client-item:nth-child(5){
    background: rgba(176, 140, 77, 0.76);
}
.client-item:nth-child(6){
    background: rgba(99, 79, 44, 0.76);
}
.client-link-text{
    z-index: -1;
    position: absolute;
    bottom: -100px;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}
.client-logo{
    position: absolute;
    top: 30%;
}
.client-item:hover > .client-link-text{
   bottom: 100%;
    transition: 2s;
    z-index: 1;
}
.client-item:hover .client-logo{
    top: -100%;
    transition: 2s;
    width:60%;
    height: auto;
}
.compliment{
    position: absolute;
    transition: transform 5s;
    width: 5%;
    z-index: -2;
}
.client-item:hover > .compliment{
    transform: scale(20) rotate(15deg);
    z-index: 2;
}
.client-item:hover{
    background: wheat;
}
.client-list:hover .client-item:not(:hover){
    background: black;
 }


